Mocha无法安装是什么原因引起的

(@v1.4) pkg> add https://github.com/pluskid/Mocha.jl
Updating git-repo https://github.com/pluskid/Mocha.jl
ERROR: could not find project file in package at https://github.com/pluskid/Mocha.jl

是这个库不能下载了嘛?还是需要设置什么,换源也不行

你看看它的READMD就知道了, 不维护了, 太旧了

如果你想用这个库,它已经不维护了。但是非要用可以下载Julia 0.6去运行它。但是不建议使用。

另外请在提问的时候使用具体的题目,不要使用这样模糊的题目。

京ICP备17009874号-2